Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 205412 - dev-tcltk/tclmore (new package)
Summary: dev-tcltk/tclmore (new package)
Status: RESOLVED WONTFIX
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: x86 Linux
: High enhancement (vote)
Assignee: Default Assignee for New Packages
URL: http://download.gna.org/tclmore/0.7/t...
Whiteboard:
Keywords: EBUILD
Depends on:
Blocks: 205413
  Show dependency tree
 
Reported: 2008-01-12 10:54 UTC by gtlinuxman
Modified: 2016-09-08 09:11 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
tclmore-0.7_beta1.ebuild (tclmore-0.7_beta1.ebuild,1017 bytes, text/plain)
2008-01-12 10:56 UTC, gtlinuxman
Details
configure.patch (configure.patch,436 bytes, text/plain)
2008-01-12 10:59 UTC, gtlinuxman
Details
makefile.in.patch (makefile.in.patch,1.35 KB, text/plain)
2008-01-12 11:00 UTC, gtlinuxman
Details
pkgIndex.tcl.in.patch (pkgIndex.tcl.in.patch,360 bytes, text/plain)
2008-01-12 11:01 UTC, gtlinuxman
Details
tclmore-0.7_beta1.ebuild (tclmore-0.7_beta1.ebuild,1.03 KB, text/plain)
2008-01-12 11:44 UTC, gtlinuxman
Details

Note You need to log in before you can comment on or make changes to this bug.
Description gtlinuxman 2008-01-12 10:54:18 UTC
TCLMORE  is a  C  language extension  library  for TCL.   It
provides additional commands to  a TCL interpreter and a set
of C  API functions  accessible through the  stub mechanism.

  TCLMORE  is  the  base  library  for  a  number  of  other
extensions
Comment 1 gtlinuxman 2008-01-12 10:56:10 UTC
Created attachment 140771 [details]
tclmore-0.7_beta1.ebuild
Comment 2 gtlinuxman 2008-01-12 10:59:31 UTC
Created attachment 140773 [details]
configure.patch
Comment 3 gtlinuxman 2008-01-12 11:00:16 UTC
Created attachment 140774 [details]
makefile.in.patch
Comment 4 gtlinuxman 2008-01-12 11:01:04 UTC
Created attachment 140775 [details]
pkgIndex.tcl.in.patch
Comment 5 Jakub Moc (RETIRED) gentoo-dev 2008-01-12 11:07:38 UTC
Why's this resolved as FIXED when nothing's been commited to the repository?
Comment 6 gtlinuxman 2008-01-12 11:44:15 UTC
Created attachment 140791 [details]
tclmore-0.7_beta1.ebuild

fix dodoc
Comment 7 Marek Szuba gentoo-dev 2016-08-08 15:12:09 UTC
IS there still any user demand for this package? Its upstream seems dead.